• PC 1.4.3: An eye for an eye, the Terraria x Don't Starve Together Crossover Update! Get all the details here. Found some bugs? Report them with as much detail as possible here.
  • Xbox & PS 1.4: Get all the info on the Journey's End update by clicking here. Known Issues and FAQ can be read here. For any other bugs, report them (with as much detail as possible) here.
  • Switch 1.4: Journey's End will launch on Switch January 4, 2022! More details here.
  • Mobile News: Stay up to date with the latest mobile news here. Report mobile bugs here

Tool Game Launcher 3.2.1.5

Status
Not open for further replies.
It's for both.
also,today i got the steam version of terraria but when i tried to launch 1.0.6.1 nothing happened
[doublepost=1493697848,1493697500][/doublepost]
also,today i got the steam version of terraria but when i tried to launch 1.0.6.1 nothing happened
this is the log:
08:51:20 p. m. Start() - Starting: Terraria Launcher.exe
08:51:20 p. m. Start() - Process started
08:51:22 p. m. Start() - Process exited
 

silent_ptr

Plantera
also,today i got the steam version of terraria but when i tried to launch 1.0.6.1 nothing happened
[doublepost=1493697848,1493697500][/doublepost]
this is the log:
08:51:20 p. m. Start() - Starting: Terraria Launcher.exe
08:51:20 p. m. Start() - Process started
08:51:22 p. m. Start() - Process exited
It doesn't work for me either. Downgrades are broken at the moment.
 

λxel

Terrarian
So the downgrade feature has been broken for a long while and the only information on how to play old version was removed by an admin... I dno' undestand why version history isn't already a normal Terraria feature. Minecraft has it for a long time now.
 

silent_ptr

Plantera
So the downgrade feature has been broken for a long while and the only information on how to play old version was removed by an admin... I dno' undestand why version history isn't already a normal Terraria feature. Minecraft has it for a long time now.
The developers have chosen to not let people choose what version they play because of how the game works. You're supposed to only play the current version. Mojang/Microsoft is okay with people playing various versions, and thank god to. I hate 1.9+.
 

λxel

Terrarian
The developers have chosen to not let people choose what version they play because of how the game works. You're supposed to only play the current version.

Do you know why tho ?

I don't know in wich way it could hurt the game and/or the devs to do so
 

TOFUFreak

Steampunker
From what I know (e.g. read it in a Moderator post) the "no available downgrade" issue is caused by steam, nothing the devs can adress (that probably'll at least need multiple people requesting the feature to ask Valve).
The Thread linked below contains a downgrade possibility, although only to 1.3.4.4 (for older versions other packages will be required, idk which) and the Mod post.
https://forums.terraria.org/index.php?threads/how-to-downgrade-back-to-1-3-4-4.56753/
 
Status
Not open for further replies.
Top Bottom